using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class fee_Default : System.Web.UI.Page
{
    public string webNameXml = string.Empty;
    protected void Page_Load(object sender, EventArgs e)
    {
        webNameXml = xml.read("xabara.config", "webName", 180);

        if (!IsPostBack)
        {
            advertisement ad = new advertisement();
            ad200.Text = ad.read("", 200, 200, 1, false, true, "");

            navClass.Text = "当前位置：<a href='/' target='_top'>首页</a> - 收费标准";
        }

        Page.Title = "做家教（老师）收费标准　" + webNameXml + xml.read("xabara.config", "titleMeta", 180);
    }
}